Quassel IRC - Feature #718

regain primary nick when free again
06/06/2009 06:42 AM - valuial

Status: Closed
Priority: Normal
Assignee:

Category: Quassel Core

Target version:
0S: Any

Start date: 06/06/2009
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

When the core reconnects to the server and has to use an alternative nickname, let it try to regain the primary nick when available.

Related issues:

Is duplicate of Quassel IRC - Feature #864: Ability to retake nick

Confirmed 11/26/2009

History

#1 - 09/11/2009 01:06 AM - Sputnick
- Target version deleted (0.5.0)

#2 - 03/15/2012 01:00 PM - Anonymous

- Status changed from New to Closed

Dupe
